# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmp8dtbc6su\ce3a333f-8dc4-493e-bb23-dd3e223c4593\src\buildscripts\condarecipe.local, last modified Wed Mar 17 12:55:11 2021
# ------------------------------------------------

package:
  name: numba
  version: 0.54.0dev0
source:
  path: C:\Users\ci\AppData\Local\Temp\airflowtmp8dtbc6su\ce3a333f-8dc4-493e-bb23-dd3e223c4593\src
build:
  entry_points:
    - numba = numba.misc.numba_entry:main
    - pycc = numba.pycc:main
  ignore_run_exports:
    - tbb
  number: '195'
  script_env:
    - PY_VCRUNTIME_REDIST
  string: np1.11py3.6h7b37a8b_g81f708263_195
requirements:
  build:
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.7.1 h21ff451_0
  host:
    - blas 1.0 mkl
    - certifi 2020.12.5 py36haa95532_0
    - icc_rt 2020.2 intel_254
    - intel-openmp 2020.2 254
    - llvmlite 0.37.0dev0 py36_18
    - mkl 2020.2 256
    - numpy 1.11.3 py36h35d8231_12
    - numpy-base 1.11.3 py36hc3f5095_12
    - pip 21.0.1 py36haa95532_0
    - python 3.6.13 h3758d61_0
    - setuptools 52.0.0 py36haa95532_0
    - sqlite 3.35.1 h2bbff1b_0
    - tbb 2020.3 h74a9793_0
    - tbb-devel 2020.3 h74a9793_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.36.2 pyhd3eb1b0_0
    - wincertstore 0.2 py36h7fe50ca_0
  run:
    - llvmlite >=0.37.0dev0,<0.37
    - numpy >=1.15
    - python >=3.6,<3.7.0a0
    - setuptools
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
  run_constrained:
    - cudatoolkit >=9.2
    - libopenblas !=0.3.6
    - scipy >=1.0
    - tbb >=2019.5,<=2020.3
test:
  requires:
    - cffi
    - ipython
    - jinja2
    - scipy
    - setuptools
    - tbb  >=2019.5
about:
  home: https://numba.pydata.org/
  license: BSD
  license_file: LICENSE
  summary: a just-in-time Python function compiler based on LLVM
extra:
  copy_test_source_files: true
  final: true
